<div class="d-flex flex-wrap justify-content-evenly mt-5">
  <br-button id="active" emphasis="primary" color-mode="dark">Ênfase Primária</br-button>
  <br-button id="active" emphasis="secondary" color-mode="dark">Ênfase Secundária</br-button>
  <br-button id="active" color-mode="dark">Ênfase Terciária</br-button>
  <br-button id="active" emphasis="primary" is-active color-mode="dark">Ativo</br-button>
  <br-button id="active" emphasis="primary" disabled color-mode="dark">Desabilitado</br-button>
</div>